<problem
    id               = "J"

    problem-type     = "ACM-ICPC"
    test-count       = "10"
    input-mask       = "%02d.in"
    output-mask      = "%02d.out"
    time-limit       = "2000"
    memory-limit     = "64M"
    checker          = "@STR"
    judge-solution   = "A.cpp"
/>
